> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v2/endpoint-overview/rounds/get-round-by-id.md).

# GET Round by ID

### `GET` Rounds by ID

```
https://soccer.sportmonks.com/api/v2.0/rounds/{ID}
```

| Endpoint details        |         |
| ----------------------- | ------- |
| Authorization           | API Key |
| Pagination              | NO      |
| Allowed nested includes | 2       |

#### Parameters

| Available parameters |                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------- |
| include              | Enrich the API with more data and/or nested includes. Can be used by adding `&include=`  to your request url. |

#### Include options

`fixtures` `results` `season` `league`<br>

Includes are the cornerstone of our API and allow you to enrich and customize your requests. This flexibility is what distinguishes us from our competitors.&#x20;

You can learn more about what includes are and how they work here:

{% content-ref url="/pages/-MJXOeyBzTS35Z7kTf1c" %}
[Includes](/v2/tutorials/enriching-your-response/includes.md)
{% endcontent-ref %}

#### Example response

{% tabs %}
{% tab title="Request" %}

```

https://soccer.sportmonks.com/api/v2.0/rounds/194968?api_token={API_TOKEN}
```

{% endtab %}

{% tab title="Response" %}

```javascript
   "data": {
        "id": 194968,
        "name": 1,
        "league_id": 501,
        "season_id": 17141,
        "stage_id": 77447501,
        "start": "2020-08-01",
        "end": "2020-08-03"
    }
```

{% endtab %}

{% tab title="Field Description" %}

| **Field**     | Description                               |
| ------------- | ----------------------------------------- |
| `id`          | The unique id of the round                |
| `name`        | The name of the round                     |
| `league_id`   | The unique league id the round belongs to |
| `season_id`   | The unique season id the round belongs to |
| `stage_id`    | The unique stage id the round belongs to  |
| `start`       | The start date of the round               |
| `end`         | The end date of the round                 |
| {% endtab %}  |                                           |
| {% endtabs %} |                                           |

{% hint style="info" %}
Check this endpoint in Postman.\
&#x20;                                                             [![Run in Postman](https://run.pstmn.io/button.svg)](https://football-postman.sportmonks.com/#d97e9be1-bef7-4a19-9132-fd1b60131122)
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportmonks.com/v2/endpoint-overview/rounds/get-round-by-id.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
